// [!CPPName] : Implementation of [!ClassName]

#include "stdafx.h"
#include "[!HeaderName]"

[!crlf]
/////////////////////////////////////////////////////////////////////////////
// [!ClassName]
[!crlf]
[!ClassName]::[!ClassName]()
{
}
[!crlf]

[!ClassName]::~[!ClassName]()
{
}
[!crlf]

LRESULT [!ClassName]::OnInitDialog(UINT uMsg, WPARAM wParam, LPARAM lParam, BOOL& bHandled)
{
	return 1;  // Let the system set the focus
}

[!crlf]
LRESULT [!ClassName]::OnOK(WORD wNotifyCode, WORD wID, HWND hWndCtl, BOOL& bHandled)
{
	EndDialog(wID);
	return 0;
}

[!crlf]
LRESULT [!ClassName]::OnCancel(WORD wNotifyCode, WORD wID, HWND hWndCtl, BOOL& bHandled)
{
	EndDialog(wID);
	return 0;
}
[!crlf]
